> ## Documentation Index
> Fetch the complete documentation index at: https://docs.coinvoyage.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Fee Balances

> Retrieve the claimable fee balances for the authenticated organization



## OpenAPI

````yaml https://api.coinvoyage.io/v2/openapi.json get /fees/balance
openapi: 3.1.0
info:
  title: CoinVoyage API
  description: Cryptocurrency payment processing API
  version: 2.2.0
servers:
  - url: https://api.coinvoyage.io/v2
security: []
paths:
  /fees/balance:
    get:
      tags:
        - fees
      summary: Get Fee Balances
      description: Retrieve the claimable fee balances for the authenticated organization
      operationId: getFeeBalances
      parameters:
        - description: >-
            Authorization header format:
            'APIKey=<api_key>,signature=<signature>,timestamp=<unix_timestamp>'
          in: header
          name: Authorization-Signature
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetFeeBalancesResponse'
          description: Fee balances retrieved successfully
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Unauthorized - Authentication required
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Internal Server Error
      security:
        - Authorization: []
components:
  schemas:
    GetFeeBalancesResponse:
      example:
        amount_cents: 150
        fiat: USD
      properties:
        fiat:
          $ref: '#/components/schemas/Fiat'
          example: USD
        amount_cents:
          example: 150
          format: int64
          type: integer
      required:
        - fiat
        - amount_cents
      type: object
    ErrorResponse:
      example:
        code: 400
        error: Bad Request
        message: Invalid request parameters
      properties:
        error:
          example: Bad Request
          type: string
        message:
          example: Invalid request parameters
          type: string
        code:
          example: 400
          format: int64
          type: integer
        details:
          anyOf:
            - type: string
            - type: number
            - type: object
      required:
        - error
        - message
        - code
      type: object
    Fiat:
      enum:
        - USD
        - EUR
      type: string

````